Subject: Industrial Accounts
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Jan 2000 05:35:00 -0800 (PST)

I will leave Robert to the above accounts. I will refer all contacts on this 
subject to him for handling.

It is my personal belief that Robert is not yet ready to provide all the 
services necessary in this area, but I also know that full responsibility 
often is a good teacher.

Pat, as far as I'm concerned I'm out of the game. 

I will help Daren if needed and if not I'll be on my way.

GOOD LUCK to you in your endeavors.